"DiskType_Cloud" = "雲端儲存空間";

"Source_Button_Scan" = "掃描";
"Source_Button_ScanFolder" = "掃描檔案夾⋯";
"Source_Button_View" = "查看";
"Source_Button_Cancel" = "取消";
"Source_Button_Verify" = "磁碟驗證";
"Source_Button_FirstAid" = "磁碟修理";
"Source_Button_Unlock" = "解除鎖定";
"Source_Button_Reauthorize" = "重新授權";

"Source_Menu_Scan" = "掃描「%@」";
"Source_Menu_CancelScan" = "取消掃描";
"Source_Menu_ScanAsAdmin" = "以管理者身分掃描";
"Source_Menu_RescanAsLastTime" = "重新掃描";
"Source_Menu_RescanAsAdminQuick" = "以管理者身分快速重新掃描";
"Source_Menu_RescanAsAdminFull" = "以管理者身分全部重新掃描";
"Source_Menu_RescanAsNormalUser" = "以一般使用者身份重新掃描";
"Source_Menu_View" = "查看「%@」";
"Source_Menu_LaunchDiskUtility" = "打開磁碟工具程式⋯";
"Source_Menu_ShowInFinder" = "在 Finder 中顯示";
"Source_Menu_GetInfo" = "顯示簡介";
"Source_Menu_Eject" = "退出「%@」";
"Source_Menu_Forget" = "放棄掃描結果";
"Source_Menu_ConnectAccount" = "連線到 %@ 帳戶⋯";
"Source_Menu_DisconnectAccount" = "中斷與 %@ 帳戶的連線";
"Source_Menu_CloseAndForgetDirectory" = "關閉「%@」並放棄掃描結果";
"Source_Menu_CloseDirectory" = "關閉「%@」";
"Source_Menu_ForgetDirectory" = "放棄掃描結果";
"Source_Menu_StarDirectory" = "為「%@」加上星號";
"Source_Menu_UnstarDirectory" = "移除「%@」的星號";
"Source_Menu_ForceParallelScan" = "同時掃描「%@」";
"Source_Menu_DismissMessage" = "關閉訊息";

"Source_ErrorTitle_DiskRemoved" = "已移除磁碟";
"Source_ErrorMessage_DiskRemoved" = "重新載入磁碟以繼續";
"Source_ErrorTitle_AdminScanFailed" = "無法以管理者身分掃描";
"Source_ErrorMessage_AdminScanFailed" = "請重試掃描或重新開啟 DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "無法以管理者身分刪除";
"Source_ErrorMessage_AdminDeletionFailed" = "請重試刪除或重新開啟 DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "檔案夾已移除";
"Source_ErrorMessage_FolderRemoved" = "無法繼續";
"Source_ErrorTitle_Restricted" = "權限不足";
"Source_ErrorMessage_Restricted" = "以管理者身分掃描";
"Source_ErrorTitle_DeletionIncomplete" = "部分檔案尚未刪除";
"Source_ErrorMessage_DeletionIncomplete" = "請查看列表以獲取更多資訊";
"Source_ErrorTitle_TimedOut" = "檔案系統無回應";
"Source_ErrorMessage_TimedOut_Local" = "使用磁碟工具程式驗證您的磁碟";
"Source_ErrorMessage_TimedOut_Network" = "請檢查您的網路連線";
"Source_ErrorTitle_ConnectionLost" = "連線失敗";
"Source_ErrorMessage_ConnectionLost" = "恢復與伺服器的連線後重試";
"Source_ErrorTitle_AuthError" = "授權錯誤";
"Source_ErrorMessage_AuthError" = "伺服器需要重新授權";

"Source_Deleting" = "正在刪除檔案⋯";
"Source_Purging" = "正在清除⋯";
"Source_Scanning" = "掃描中⋯";
"Source_ScanningSnapshots" = "正在掃描快照⋯";
"Source_Waiting" = "正在掃描 %@，等待中⋯";
"Source_EstimatedTime" = "#(剩餘) %@";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk 需要您的授權才能掃描磁碟";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk 需要您的授權才能掃描檔案夾";

"Source_Popover_Sandbox_Text_Drag" = "要解除掃描鎖定，請在 Finder 中將「%@」拖放到 DaisyDisk。\n\n此動作只需執行一次。";
"Source_Popover_Sandbox_Button_Show" = "在 Finder 中顯示「%@」";

"Source_Size_Used" = "#(已使用) %@";
"Source_Size_Empty" = "磁碟或檔案夾為空";
"Source_Size_Full" = "已滿";
"Source_Size_Overflow" = "溢出";

